@charset "Shift_JIS";

/* -----------------------------------------------
CSS file Victor Entertainment, Inc.
FileName:artiststemps-01.css
Author:Victor Entertainment, Inc.
UpdatedBy:who-when
----------------------------------------------- */

/* -----------------------------------------------

path
/common/styles/module/artiststemps-01.css

----------------------------------------------- */

/* layer */

#layer-artists{
	padding:15px 0 5px 0;
	min-width:960px;
	text-align:center;
}

#fuselage-artists{
	margin:0 auto;
	width:960px;
	text-align:left;
}

	#fuselage-artists .zone-main{
		float:right;
		width:745px;
	}

	#fuselage-artists .zone-sidebar{
		float:left;
		width:210px;
	}

	#fuselage-artists .zone-vessel{
		float:left;
		width:735px;
	}

		#fuselage-artists .zone-vessel .zone-main{
			width:520px;
		}

	#fuselage-artists .zone-extra{
		width:220px;
		float:right;
	}

	#fuselage-artists .zone-1st{
		margin-top:5px;
		float:left;
		width:510px;
	}

	#fuselage-artists .zone-2nd{
		margin-top:5px;
		float:right;
		width:445px;
	}


/* sub-navigation */

#sn-artists{
	margin:0 0 0 0;
	background-color:#000;
}

	#sn-artists ul{
		border:1px solid #272727;
		background:url(../../images/parts/spreader-22.gif) left top repeat-x;
		height:1%;
	}

		#sn-artists ul li{
			float:left;
		}

			#sn-artists ul li img{
				vertical-align:bottom;
			}


/* heading */

#hd-artists{
	margin-bottom:5px;
	border-top:solid 5px #000;
	border-bottom:solid 1px #272727;
	background-color:#000;
}

	#hd-artists h2{
		padding:2px 10px 2px;
		border-style:solid;
		border-color:#272727;
		border-width:1px 1px 0;
		background:#2B2B2B url(../../images/parts/spreader-23.gif) left top repeat-x;
		font-size:153.9%;
		font-weight:bold;
		color:#fff;
	}

		#hd-artists h2 a{
			color:#fff!important;
		}

			#hd-artists h2 a:link,
			#hd-artists h2 a:visited,
			#hd-artists h2 a:hover,
			#hd-artists h2 a:active{
				color:#fff!important;
			}

	#hd-artists p.sub{
		padding:0 10px 1px;
		background:url(../../images/parts/spreader-24.gif);
		border-style:solid;
		border-color:#272727;
		border-width:0 1px;
		font-weight:bold;
		color:#fff;
	}



#viz-artists{
	margin-top:-15px;
	padding-bottom:5px;
	border:solid 5px #000;
	background:#000 url(../../images/parts/rounder-46.gif) center bottom no-repeat;
	position:relative;
	height:1%;
}

	#viz-artists .mainvisual{
		background:url(../../images/parts/spreader-31.gif) repeat-y;
		height:1%;
	}

		#viz-artists .mainvisual .inner{
			padding:5px 5px 0;
			background:url(../../images/parts/rounder-45.gif) left top no-repeat;
			height:1%;
		}

/* section */

.section-artist{
	padding:10px 0;
	margin-bottom:5px;
	background-color:#fff;
	text-align:center;
}



#fuselage-artists .lift{
	padding:2px 9px;
	border-right:#f8f7f4;
	background-color:#fff;
	text-align:right;
	margin-bottom:5px;
}



/* module */

.artmod001{
	margin:-3px auto 10px;
	text-align:left;
	width:731px;
}

.zone-vessel .artmod001{
	width:506px;
}

.zone-1st .artmod001{
	width:496px;
}
	.artmod001 .mod-boy{
		margin:1px 3px 0;
		background:url(../../images/parts/spreader-25.gif) left top repeat-y;
	}

		.artmod001 .mod-boy .image{
			padding:10px 0;
			float:left;
			width:120px;
			text-align:center;
		}
			.artmod001 .mod-boy .image img{
				border:solid 1px #ccc;
			}

		.artmod001 .mod-boy .data{
			float:right;
			width:604px;
		}

		.zone-vessel .artmod001 .mod-boy .data{
			width:379px;
		}

		.zone-1st .artmod001 .mod-boy .data{
			width:369px;
		}
			.artmod001 .mod-boy .data h4{
				padding:3px 10px 1px;
				line-height:1.231;
				font-weight:bold;
			}

			.artmod001 .mod-boy .data .sub,
			.artmod001 .mod-boy .data .update,
			.artmod001 .mod-boy .data .format,
			.artmod001 .mod-boy .data .price-order,
			.artmod001 .mod-boy .data .detail{
				border-top:solid 1px #fff;
				padding:1px 10px 2px;
				font-size:77%;
			}
			.artmod001 .mod-boy .data .sub{
				letter-spacing:1px;
			}
			.artmod001 .mod-boy .data .sub,
			.artmod001 .mod-boy .data .format{
				background-color:#eee;
			}
				.artmod001 .mod-boy .data .price-order .price{
					float:left;
				}

				.artmod001 .mod-boy .data .price-order .order{
					float:right;
				}

					.artmod001 .mod-boy .data .price-order .order img{
						margin-left:5px;
					}

			.artmod001 .mod-boy .data .label{
				padding:9px 10px 10px;
				border-top:solid 1px #fff;
				background-color:#fff;
			}




	.artmod001 .mod-boy.comment{
		margin:6px 10px 0;
		background:none;
	}

	.artmod001 .mod-boy.digestmovie{
		margin:6px 10px 0;
		background:none;
	}

		.artmod001 .mod-boy.digestmovie table{
			width:auto;
		}

			.artmod001 .mod-boy.digestmovie table td{
				padding-right:13px;
				background:url(../../images/parts/rounder-37.gif) right top no-repeat;
			}

				.artmod001 .mod-boy.digestmovie table td .title{
					float:left;
				}

				.artmod001 .mod-boy.digestmovie table td .icon{
					float:left;
					padding:7px 5px 0 0;
				}

					.artmod001 .mod-boy.digestmovie table td .icon img{
						margin-right:5px;
						vertical-align:top;
					}



/* module */

.artmod002{
	text-align:left;
	margin:10px auto 0;
	width:725px;
}

.zone-vessel .artmod002{
	width:500px;
}

.zone-1st .artmod002{
	width:490px;
}

.zone-2nd .artmod002{
	width:425px;
}
	.artmod002 .disctitle{
		margin:0 0 1px 0;
		padding:5px 10px 6px;
		font-weight:bold;
		height:1%;
	}

	.artmod002 h4{
		margin-bottom:1px;
	}

	.artmod002 .disctitle{
		background:#F7F7F7 url(../../images/parts/rounder-38.gif) left top no-repeat;
		height:1%;
	}

	.zone-vessel .artmod002 .disctitle{
		background:#F7F7F7 url(../../images/parts/rounder-33.gif) left top no-repeat;

	}

		.artmod002 .mod-body table{
			margin:0 0 0 -1px;
		}

				.artmod002 .mod-body table tr td,
				.artmod002 .mod-body table tr th{
					border-style:solid;
					border-color:#fff;
					border-width:0 0 1px 1px;
				}

				.artmod002 .mod-body table tr td{
					padding:5px 5px 4px;
				}


				.artmod002 .mod-body table tr th{
					padding:5px 0 4px;
					font-size:77%;
				}

				.artmod002 .mod-body table tr.odd th{
					background-color:#ececec;
					text-align:center;
				}

				.artmod002 .mod-body table tr.odd td{
					background-color:#f7f7f7;
				}

				.artmod002 .mod-body table tr.even th{
					background-color:#ddd;
					text-align:center;
				}

				.artmod002 .mod-body table tr.even td{
					background-color:#ececec;
				}

					.artmod002 .mod-body table tr td .title{
						font-weight:bold;
						float:left;
					}

					.artmod002 .mod-body table tr td .player{
						float:right;
						white-space:nowrap;
					}

						.artmod002 .mod-body table tr td .player img{
							margin-left:5px;
							vertical-align:top;
						}

				.artmod002 .mod-body table tr.odd td.sub,
				.artmod002 .mod-body table tr.even td.sub{
					font-size:77%;
					padding:0 10px 2px;
					letter-spacing:1px;
				}

		.artmod002 .comment{
			margin:10px 10px 0;
		}



/* module */

.artmod003{
	margin:-3px auto 10px;
	text-align:left;
}

.zone-vessel .artmod003{
	width:506px;
}

.zone-2nd .artmod003{
	width:431px;
}

	.artmod003 h3{
		margin-bottom:2px;
	}

	.artmod003 .mod-body{
		margin:0 3px;
	}

		.artmod003 .mod-body .player{
			margin-bottom:10px;
			padding:27px 0 27px 87px;
			height:1%;
		}

		.zone-vessel .artmod003 .mod-body .player{
			background:url(../../images/parts/rounder-34.jpg) left top no-repeat;
		}

		.zone-2nd .artmod003 .mod-body .player{
			padding:27px 0 27px 50px;
			background:url(../../images/parts/rounder-43.jpg) left top no-repeat;
		}

		.zone-2nd .artmod003 .mod-body .player.type02{
			background:url(../../images/parts/rounder-44.gif) left top no-repeat;
		}
		
		.artmod003 .mod-body .title{
			margin-bottom:6px;
			padding:6px 10px;
			background-color:#f7f7f7;
			font-weight:bold;
		}

		.artmod003 .mod-body .comment{
			margin:0 10px;
		}


/* module */

.artmod004{
	margin:0 auto;
	text-align:left;
	background-color:#f7f7f7;
}

.zone-vessel .artmod004{
	width:506px;
}

.zone-2nd .artmod004{
	width:425px;;
}
	.artmod004 .image{
		padding:10px 0;
		float:left;
		width:220px;
		text-align:center;
	}

		.artmod004 .image img{
			border:solid 1px #ccc;
		}

		.artmod004 .comment{
			padding:6px 0;
			float:left;
			width:270px;
		}

		.zone-2nd .artmod004 .comment{
			width:195px;
		}

			.artmod004 .comment .title{
				margin-bottom:7px;
				font-weight:bold;
			}

			.artmod004 .comment .read{
				margin-bottom:17px;
			}

			.artmod004 .comment .notice{
				font-size:77%;
			}

/* module */

.artmod005{
	margin:-10px 0;
	text-align:left;
}



/* module */

.artmod006{
	margin:0 auto;
	width:190px;
	text-align:left;
}



/* module */

.artmod007{
	margin:-3px auto 0;
	width:196px;
	text-align:left;

}

	.artmod007 .mod-body{
		padding-top:1px;
		margin:0 3px 0;
	}
		.artmod007 .mod-body .work{
			margin-top:1px;
		}

		.artmod007 .mod-body .work.odd{
			background:url(../../images/parts/spreader-26.gif) left top repeat-y;
			height:1%;
		}


		.artmod007 .mod-body .work.even{
			background:url(../../images/parts/spreader-27.gif) left top repeat-y;
			height:1%;
		}

			.artmod007 .mod-body .work .image{
				padding:9px 0;
				float:left;
				width:75px;
				text-align:center;
			}
				.artmod007 .mod-body .work .image img{
					border:solid 1px #;ccc
				}

			.artmod007 .mod-body .work .data{
				padding:7px 0 6px 0;
				float:right;
				width:104px;
			}

				.artmod007 .mod-body .work .data .title{
					margin:0 10px 5px 0;
					line-height:1.231;
					font-size:77%;

					word-break:break-all;
				}
					.artmod007 .mod-body .work .data .title a{
						padding-left:10px;
						background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.42em no-repeat;
						display:block;
						height:1%;
						font-weight:bold;
					}

				.artmod007 .mod-body .work .data .format{
					margin:0 10px 3px 0;
					font-size:77%;
				}

					.artmod007 .mod-body .work .data .format img{
						vertical-align:middle;
						margin-right:3px;
					}

				.artmod007 .mod-body .work .data .update{
					font-size:77%;
				}

		.artmod007 .mod-body .more{
			margin:3px 0 -7px;
			text-align:right;
			position:relative;
		}
/* module */

.artmod008{
	margin:-3px auto 0;
	width:206px;
	text-align:left;
}

.zone-vessel .zone-main .artmod008{
	width:506px
}

.zone-2nd .artmod008{
	width:431px;
}

	.artmod008 .mod-header{
		margin-bottom:1px;
		position:relative;
	}

		.artmod008 .mod-header .rss{
			position:absolute;
			top:0;
			right:0;
		}

		.artmod008 .mod-body{
			margin:0 3px;
		}

				.artmod008 .mod-body ul li{
					margin-top:1px;
					padding:3px 10px 2px;
					line-height:1.231;
					word-break:break-all;
				}

					.artmod008 .mod-body ul li a{
						padding-left:10px;
						background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.42em no-repeat;
						display:block;
						height:1%;
					}

				.artmod008 .mod-body ul li.odd{
					background-color:#f7f7f7;
				}

				.artmod008 .mod-body ul li.even{
					background-color:#eee;
				}

		.artmod008 .mod-body .more{
			margin:3px 0 -7px;
			text-align:right;
			position:relative;
		}



/* module */

.artmod009{
	margin:0;
	width:100%;
	text-align:center;
}

	.artmod009 ul{
		margin-top:-5px;
	}

		.artmod009 ul li{
			margin-top:5px;
			text-align:center;
		}

			.artmod009 ul li img{
				vertical-align:bottom;
			}

.zone-extra .artmod009 ul{
	margin:0 auto;
	padding:0 0 5px 0;
	background:#f7f7f7;
	width:200px;
}

	.zone-extra .artmod009 ul li{
		margin:0;
		padding:5px 0 0 0;
		background:#f7f7f7;
		text-align:center;
	}



/* module */

.artmod010{
	margin:-3px auto 0;
	padding-bottom:16px;
	text-align:left;
	width:731px;
}

.zone-vessel .artmod010{
	width:506px;
}


	.artmod010 h3{
		margin-bottom:6px;
	}

	.artmod010 .mod-body{
		margin:0 13px;
	}
	
		.artmod010 .mod-body .artistimage{
			padding:0 0 20px 20px;
			float:right;
		}

		.zone-vessel .artmod010 .mod-body .artistimage{
			padding:0 0 20px 0;
			float:none;
		}
			.artmod010 .mod-body .artistimage img{
				border:solid 1px #ccc;
			}



/* module */

.artmod011{
	margin:-3px auto 0;
	text-align:left;
	width:731px;
}

.zone-vessel .artmod011{
	width:506px;
}

	.artmod011 .mod-header{
		margin-bottom:15px;
	}

		.artmod011 .mod-header h3{
			margin-bottom:3px;
		}

		.artmod011 .mod-header .comment{
			margin:0 13px 7px 18px;
			padding-bottom:2px;
			background:url(../../images/parts/separator-04.gif) left bottom repeat-x;
			width:460px;
		}

			.artmod011 .mod-header .page-anchor{
				margin:0 13px;
				overflow:hidden;
				width:490px;
			}

				.artmod011 .mod-header .page-anchor ul{
					margin-left:-1px;
				}

					.artmod011 .mod-header .page-anchor li{
						padding-left:7px;
						display:inline;
						background:url(../../images/parts/separator-05.gif) left top no-repeat;
						font-weight:bold;
					}

	.artmod011 .mod-body{
		margin:10px 13px 0;
	}

		.artmod011 .mod-body h4{
			border-bottom:2px solid #ccc;
		}

		.artmod011 .mod-body .unit{
			padding:6px 0 11px;
			background:url(../../images/parts/separator-04.gif) left bottom repeat-x;
		}

		.artmod011 .mod-body .unit .image{
			padding-top:4px;
			width:67px;
			float:left;
		}

			.artmod011 .mod-body .unit .image img{
				border:solid 1px #ccc;
			}

		.artmod011 .mod-body .unit .data{
			width:628px;
			float:right;
		}

		.zone-vessel .artmod011 .mod-body .unit .data{
			width:404px;
		}
			.artmod011 .mod-body .unit .data .title{
				margin-bottom:2px;
			}

				.artmod011 .mod-body .unit .data .title a{
					padding-left:10px;
					background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.52em no-repeat;
					display:block;
					height:1%;
					font-weight:bold;
				}

			.artmod011 .mod-body .unit .data .details{
				margin-bottom:11px;
				font-size:77%;
			}
				.artmod011 .mod-body .unit .data .order img{
					vertical-align:middle;
					margin-right:10px;
				}


	.artmod011 .pagetop{
		margin:-2px 6px -7px 0;
		text-align:right;
		position:relative;
	}





/* module */

.artmod012{
	margin:-3px auto 0;
	text-align:left;
	width:731px;
}

.zone-vessel .artmod012{
	width:506px;
}
	.artmod012 .article{
		background:url(../../images/parts/separator-04.gif) left bottom repeat-x;
	}

	.artmod012 .new-icon{
		margin-right:5px;
		vertical-align:middle;
	}
	.artmod012 h4{
		font-weight:bold;
	}
	.artmod012 .mod-header{
		height:1%;
	}

		.artmod012 .mod-header h3{
			margin-bottom:3px;
		}

			.artmod012 .mod-header .page-anchor{
				margin:0 13px 6px;
				height:1%;
				overflow:hidden;
			}
				.artmod012 .mod-header .page-anchor ul{
					margin-right:-1px;
					text-align:right;
				}

					.artmod012 .mod-header .page-anchor li{
						padding:0 7px 0 2px;
						*padding:0 2px 0 7px;
						display:inline;
						background:url(../../images/parts/separator-05.gif) right center no-repeat;
						font-weight:bold;
						font-size:77%;
					}

	.artmod012 .mod-body-news,
	.artmod012 .mod-body-other{
		margin:-12px 13px 0;
	}

		.artmod012 .mod-body-news h4,
		.artmod012 .mod-body-other h4{
			margin:12px 0 14px;
		}

		.artmod012 .mod-body-news .article,
		.artmod012 .mod-body-other .article{
			padding-bottom:18px;
			background:url(../../images/parts/separator-04.gif) left bottom repeat-x;
		}

			.artmod012 .mod-body-news .article p,
			.artmod012 .mod-body-other .article p{
				margin-top:12px
			}

			.artmod012 .mod-body-news .article .unit-pic{
				margin-top:16px;
			}

				.artmod012 .mod-body-news .article .unit-pic .block-pic{
					margin-right:11px;
					float:left;
					width:323px;
				}

				.zone-vessel .artmod012 .mod-body-news .article .unit-pic .block-pic{
					width:225px;
				}

					.artmod012 .mod-body-news .article .unit-pic .block-pic table{
						width:auto;
						margin:0 auto;
					}

						.artmod012 .mod-body-news .article .unit-pic .block-pic table tr{
						}

								.artmod012 .mod-body-news .article .unit-pic .block-pic table tr td.pic img{
									border:solid 1px #eee;
								}

							.artmod012 .mod-body-news .article .unit-pic .block-pic table tr td.number{
								padding:2px 0;
								text-align:right;
							}

	.artmod012 .mod-body-media{
		margin:-12px 13px 0;
	}

		.artmod012 .mod-body-media h4{
			margin:20px 0 6px;
			border-bottom:2px solid #ccc;
		}

		.artmod012 .mod-body-media .article{
			margin-top:6px;
			padding-bottom:8px;
		}

				.artmod012 .mod-body-media .article p{
					margin-top:0;
				}

				.artmod012 .mod-body-media .article .title{
					font-weight:bold;
					margin-bottom:6px;
				}

				.artmod012 .mod-body-media .article p.date,
				.artmod012 .mod-body-media .article p.time,
				.artmod012 .mod-body-media .article p.note,
				.artmod012 .mod-body-media .article p.broadcasting{
					font-size:85%;
					line-height:1.231;
					clear: both;
				}


	.artmod012 .mod-body-live-event{
		margin:-12px 13px 0;
	}

		.artmod012 .mod-body-live-event h4{
			margin:20px 0 0;
			border-bottom:2px solid #ccc;
		}

		.artmod012 .mod-body-live-event .article{
			padding:7px 0 7px;
		}

			.artmod012 .mod-body-live-event .article .title{
				font-weight:bold;
				margin-bottom:3px;
			}

			.artmod012 .mod-body-live-event .article .notice{
				font-size:77%;
			}

				.artmod012 .mod-body-live-event .article .data{
					margin:13px 0 0 30px;
				}
					.artmod012 .mod-body-live-event .article .data dl{
						margin-bottom:4px;
					}
						.artmod012 .mod-body-live-event .article .data dl dt{
							width:6.2em;
						}
						.artmod012 .mod-body-live-event .article .data dl dd{
							margin-left:6.2em;
							margin-top:-1.431em;
						}

	.artmod012 .mod-body-tieup{
		margin:-11px 13px 0;
	}

		.artmod012 .mod-body-tieup h4{
			margin:20px 0 0;
			border-bottom:2px solid #ccc;
		}


		.artmod012 .mod-body-tieup .article{
			padding:7px 0 7px;
		}

			.artmod012 .mod-body-tieup .article .title01{
				font-weight:bold;
				margin-bottom:2px;
			}
			.artmod012 .mod-body-tieup .article .title02{
				margin-bottom:2px;
				padding-left:10px;
				background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.52em no-repeat;
				height:1%;
			}

			.artmod012 .mod-body-tieup .article .player{
				margin-bottom:6px;
			}

				.artmod012 .mod-body-tieup .article .player a{
					margin-right:10px;;
				}

				.artmod012 .mod-body-tieup .article .player img{
					vertical-align:middle;
				}

			.artmod012 .mod-body-tieup .article .comment{
				font-size:85%;
			}



/* module */

.artmod013{
	margin:0 auto;
	padding:12px 0;
	text-align:left;
	background-color:#eee;
	width:725px;
}

.zone-vessel .artmod013{
	width:500px;
}

	.artmod013 .title{
		margin:0 11px 4px;
		font-weight:bold;
	}

	.artmod013 .read{
		margin:4px 11px 0;
		font-size:85%;
	}



/* module */

.artmod014{
	margin:-3px auto 0;
	text-align:left;
	width:731px;
}

.zone-vessel .artmod014{
	width:506px;
}
	.artmod014 h3{
		margin-bottom:7px;
	}

	.artmod014 .mod-body{
		margin:0 3px;
	}

		.artmod014 .mod-body ul{
		}

			.artmod014 .mod-body ul li{
				padding:7px 10px;
			}

			.artmod014 .mod-body ul li.odd{
				background-color:#eee;
			}

				.artmod014 .mod-body ul li .title{
					margin-bottom:2px;
					font-weight:bold;
				}

				.artmod014 .mod-body ul li .url{
					padding-left:10px;
					background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.52em no-repeat;
					height:1%;
				}



/* module */

.artmod015{
	margin:16px auto 0;
	text-align:left;
	width:731px;
}

.zone-vessel .artmod015{
	width:506px;
}

	.artmod015 h4{
		margin:0 13px;
		border-bottom:2px solid #ccc;
	}

	.artmod015 .mod-body{
		margin:0 13px;
	}
		.artmod015 .mod-body  ul{
			margin-top:-1px;
		}
		
		.artmod015 .mod-body  ul li{
			padding:6px 0;
			background:url(../../images/parts/separator-04.gif) left bottom repeat-x;
			height:1%;
		}

			.artmod015 .mod-body  ul li a{
				padding-left:10px;
				background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.62em no-repeat;
				display:block;
				height:1%;
				font-weight:bold;
			}



.artmod016{
	margin:-3px auto 0;
	text-align:left;
}

	.zone-1st .artmod016{
		width:496px;
	}

	.artmod016 h3{

	}
		.artmod016 .mod-body{
			margin:0 3px;
		}

			.artmod016 .mod-body .qr{
				float:left;
				width:82px;
			}

			.artmod016 .mod-body .read{
				padding-top:3px;
				float:right;
			}
			.zone-1st .artmod016 .mod-body .read{
				width:407px;
			}
/* CSS Document */


img#al_down {
	display: none !important;
	}

/*追加 : 2011.08.05*/
/*SNSリンク（ヘッダー）*/
#sn-artists{
	position: relative;
}

#sn-artists ul.sns-link {
	padding: 5px 6px 0px 0px;
	position: absolute;
	top: 0px;
	right: 0px;
	border:none;
	width: 207px;
	height: 33px;
	background:none;
	background:url(../../images/sns/header/bg.gif) no-repeat;
	}

#sn-artists ul.sns-link li {
	float: none;
	position: absolute;
	top: 5px;
	}

#sn-artists ul.sns-link li.twitter {
	right: 39px;
	}

#sn-artists ul.sns-link li.facebook {
	right: 6px;
	}

/*SNSリンク（楽曲ページ）*/
.zone-main {
	position: relative;
	}

.artmod001 .mod-boy {
	clear: both;
	}

.zone-main ul.sns-link-detail,
.zone-1st ul.sns-link-detail {
	padding: 12px 0px 0px 10px;
	height: 21px;
	}
	
.zone-1st ul.sns-link-detail {
	padding: 12px 0px 12px 10px;
	}

.zone-main ul.sns-link-detail li ,
.zone-1st ul.sns-link-detail li {
	padding-left: 4px;
	padding-left: 0px;
	float: left;
	}

.zone-main ul.sns-link-detail li.twitter {
	}

.zone-main ul.sns-link-detail li.facebook,
.zone-1st ul.sns-link-detail li.facebook {
	margin-left: -6px;
	margin-left: 6px;
	}

.zone-main ul.sns-link-detail li.plus1 ,
.zone-1st ul.sns-link-detail li.plus1 {
	margin-left: -6px;
	}

/*SNSリンク（その他ページ）*/
.zone-main .section-artist ul.sns-link {
	padding: 6px 0px 0px 0px;
	position: static;
	clear: both;
	float: none;
	height: 21px;
	}
	
.zone-main .section-artist ul.sns-link li {
	float: left;
	padding-right: 4px;
	padding-right: 0px;
	}
	
.zone-main .section-artist ul.sns-link li.twitter {
	}
	
.zone-main .section-artist ul.sns-link li.facebook {
	margin-left: -6px;
	margin-left: 6px;
	}
	
.zone-main .section-artist ul.sns-link li.plus1 {
	margin-left: -6px;
	}
	
.zone-main .section-artist .mod-body-news ul.sns-link,
.zone-main .section-artist .mod-body-media ul.sns-link,
.zone-main .section-artist .mod-body-live-event ul.sns-link {
	position: relative;
	}

.zone-main .section-artist .mod-body-news ul.sns-link li.twitter,
.zone-main .section-artist .mod-body-media ul.sns-link li.twitter,
.zone-main .section-artist .mod-body-live-event ul.sns-link li.twitter {
	}

.zone-main .section-artist .mod-body-news ul.sns-link li.facebook,
.zone-main .section-artist .mod-body-media ul.sns-link li.facebook,
.zone-main .section-artist .mod-body-live-event ul.sns-link li.facebook {
	}

.zone-main .section-artist .mod-body-news ul.sns-link li.plus1,
.zone-main .section-artist .mod-body-media ul.sns-link li.plus1,
.zone-main .section-artist .mod-body-live-event ul.sns-link li.plus1 {
	}

